@charset "utf-8";
/* CSS Document */

 


.kw .btn {
	display: block;
	position: relative;
	background: #aaa;
	padding: 3px;
	float: left;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-family:Verdana, Geneva, sans-serif;
}
.kw .btn * {
	font-style: normal;

	display: block;
	position: relative;
}
.kw .btn i {
	background-position: top left;
	position: absolute;
	margin-bottom: -5px;
	top: 0;
	left: 0;
	width: 5px;
	height: 5px;
}
.kw .btn span {
	background-position: bottom left;
	left: -5px;
	padding: 0 0 5px 10px;
	margin-bottom: -5px;
}
.kw .btn span i {
	background-position: bottom right;
	margin-bottom: 0;
	position: absolute;
	left: 100%;
	width: 10px;
	height: 100%;
	top: 0;
		text-decoration:none;
}
.kw .btn span span {
	background-position: top right;
	position: absolute;
	right: -10px;
	margin-left: 10px;
	top: -5px;
	height: 0;
		text-decoration:none;
}
.kw .btn.redHome span span {
	background-position: top right;
	position: relative;
	right: 0px;
	margin-left: 0px;
	top: -5px;
	height: 0;
	color:white;

		text-decoration:none;
}
* html .kw .btn span, * html .btn i {
	float: left;
	width: 100px;
	background-image: none;
	cursor: pointer;
		text-decoration:none;
}
*+ html .kw .btn.redHome span span {
	background-position: top right;
	position: relative;
	right: 0px;
	margin-left: 12px;
	top: -5px;
	height: 0;
	color:white;
	float:left;
	width:100px!important;

		text-decoration:none;
}
.kw .btn.blue {
	background: #6CF;
}
.kw .btn.organe {
	background: #F90;
}
.kw .btn.orange{
	background: #F90;
}
.kw .btn.organe:hover {
	background-color: #F93;
		text-decoration:none;
		
}
.kw .btn.orange:hover {
	background-color: #F93;
		text-decoration:none;
		
}
.kw .btn.green {
	background: #9d4;
}
.kw .btn.redHome {
	background: #b40101;

	margin:inherit;
	width:inherit;
	float:right;
	
}
*+html .kw .btn.redHome {

	min-width:98px;!important

	
	
	
}
.kw .btn.red {
	background: #b40101;
	font-size:1.1em;
	margin:inherit;

	
}
.kw .btn.red-lg {
	background: #b40101;
	font-size:1.1em;
	padding:10px 80px;
	
	
}
*+html .kw .btn.red-lg {

	padding:10px 30px;
	
	
}
.kw .btn.redLogin {
	background: #b40101;
	font-size:.8em;
	margin:inherit;
	
}
.kw .btn.redWhite{
	background: #b40101;
	font-size:1em;
	margin:inherit;
	color:white;
	text-decoration:none;
}
.kw .btn.red .btnimage{
	background: #b40101;
	font-size:1em;
	margin:inherit;
	color:white;
	text-decoration:none;
	background:url(../images/icon_addphoto.png) no-repeat top left;
	
}
.kw .btn.redWhite:hover {
	background-color:  #900 ;
		text-decoration:none;
		
}
.kw .btn:hover {
	background-color:  #900 ;
		text-decoration:none;
}
.kw .btn:active {
	background-color: #900;
}
.kw .btn[class] {
	/*background-image: url(../images/shade.png);
	background-position: bottom;*/
	border:1px solid #CCC;
}
/*album buttons*/

.kw .btn.album {
	
	font-size:1.1em;
	margin:inherit;
	padding:0px 40px;
	color: #333;
	background: url(../images/lg_button_up.jpg)  #eee;

}.kw .btn.album:hover {
	background: #efefef ;
		text-decoration:none;
		
}
.kw .btn.album .albumname  {
	margin-top:10px;
}
.kw .btn.album .albumname h2 {
	
	font-size:1.1em;
	
	color: #333;
	
}
/*to make the corners rounded in IE - not using rounded currently
* html .btn {
	border: 3px double #aaa;
}
* html .btn.blue {
	border-color: #2ae;
}
* html .btn.green {
	border-color: #9d4;
}
* html .btn.pink {
	border-color: #e1a;
}
* html .btn:hover {
	border-color: #a00;
	text-decoration:none;
}*/

form {
	margin-top: 2em;
}
form p .btn {
	margin-right: 1em;
	
}
textarea {
	margin: 1em 0;
}
